
Redmine - Patch #11846

Fill username when authentification failed

2012-09-17 07:15 - Serg Fedosov

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Jean-Philippe Lang % Done: 100%

Category: Accounts / authentication Estimated time: 0.00 hour

Target version: 2.2.0   

Description

If you have a large and difficult the password, it is often mistaken for the input. After post form the password must also fill out and the

name, it is not convenient.

Associated revisions

Revision 10609 - 2012-10-11 19:17 - Jean-Philippe Lang

Preserve username when authentification failed (#11846).

History

#1 - 2012-09-17 10:33 - Etienne Massip

- Target version set to Candidate for next major release

#2 - 2012-10-10 22:23 - Jean-Philippe Lang

- Target version changed from Candidate for next major release to 2.2.0

#3 - 2012-10-11 19:18 - Jean-Philippe Lang

- Status changed from New to Closed

- Assignee set to Jean-Philippe Lang

- % Done changed from 90 to 100

Patch committed with test in r10609 and a small change: focus is done on the password input field after the failure.
